g .x.axis text {
  text-anchor: end !important;
  transform: rotate(-45deg);
  font-size: 1em;
}

.dc-chart g.row text {
  fill: black;
  float: right;
}

.dc-chart g.deselected path {
  fill: #777777;
}

.nav-tabs li {
  cursor: pointer;
}

.table {
  table-layout: auto;
}

.changelogTable {
  table-layout: fixed;
}